{
  "verseBefore": "Ai cũng nói năng sáo rỗng; \\q1 mọi người đều hai lòng và có môi dua nịnh.\n\\q",
  "verseAfter": "Mọi người nói với nhau những lời sáo rỗng; \\q1 ai cũng hai lòng và có môi dua nịnh.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 12,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-11-24T06:31:31.541Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 12,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
